.overlap-group {
    position: relative;
    width: 167px;
    height: 34px;
    background-color: #14191c;
    border-radius: 1000px;
}

.text-wrapper {
    position: absolute;
    top: 8px;
    left: 39px;
    font-family: "Inter-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
}

.mask-group-wrapper {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 5px;
    left: 7px;
    background-color: #000000;
    border-radius: 12px;
    box-shadow: 0px 4px 4px #00000040;
}

 .mask-group {
    position: absolute;
    width: 13px;
    height: 13px;
    top: 6px;
    left: 5px;
}

#carup {
    background-color: #000000;
}
.bg.dark {
    background-color: #121212;
}

.banner-home .bannerTextDiv {
    height: 192px;
    /* top: 407px; */
    /* top: 447px; */
    bottom: 175px;
    top: 510px;
    /* top: 0; */
    background-image: linear-gradient(183deg,#00000000 0%,#000000 100%);
    background-color: revert;
}

.search-filter h2 {
    margin-top: 0px !important;
}

.group-3 {
    /* position: absolute; */
    width: 97px;
    height: 7px;
    /* display: none; */
    /* top: 765px;
    left: 289px; */
}

.arrow {
    position: absolute;
    /* width: 63px; */
    height: 25px;
    /* top: 0; */
    left: 170px;
}

 .arrow-2 {
    position: absolute;
    /* width: 21px; */
    height: 25px;
    /* top: 0; */
    left: 214px;
}

 .ellipse {
    position: absolute;
    width: 7px;
    height: 7px;
    top: 142px;
    left: 201px;
    background-color: #ffffff;
    border-radius: 3.43px;
}

.logo-light {
    position: relative;
    /* width: 150px; */
    height: 50px;
    object-fit: cover;
}

.group-4 {
    position: relative;
    width: 210px;
    height: 36px;
    display: flex;
    align-items: center;
    /* top: 56px;
    left: 214px; */
}

 .instagram-wrapper {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #14191c;
}

 .text-wrapper-2 {
    margin-top: -1px;
    font-size: 16px;
    position: relative;
    width: fit-content;
    font-family: "Font Awesome 6 Brands-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
}
 .text-wrapper-2 img {
    height: 18px;
}

 .facebook-wrapper {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    position: absolute;
    top: 0;
    left: 42px;
    background-color: #14191c;
}

 .youtube-wrapper {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    position: absolute;
    top: 0;
    left: 86px;
    background-color: #14191c;
}

 .twitter-wrapper {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    position: absolute;
    top: 0;
    left: 132px;
    background-color: #14191c;
}

 .linked-in-wrapper {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    position: absolute;
    top: 0;
    left: 176px;
    background-color: #14191c;
}

.navbar-nav {
    max-height: 30px;
}



.navbar-dark .navbar-nav .nav-item .nav-link {
    font-size: 16px;
}

.social .socialIcon {
    color: white;
    padding: 7px;
    font-size: 24px;
    background-color: #14191c;
    border-radius: revert;
    padding-left: revert;
    padding-right: revert;
    /* padding-top: 4px; */
    padding-bottom: revert;
    display: block;
    float: left;
    width: 36px;
    height: 35px;
    margin-right: 7px;
    margin-bottom: revert;
    text-align: center;
}

.top-bar {
    border-bottom: 1px solid #d7c29d73;
}

.navbar {
    top: 67px;
    background-image: linear-gradient(183deg,#000000 0%,#000000d9 100%);
    /* background-color: revert; */
    /* background: linear-gradient(180deg, #000 24%, #695959 131%); */
    /* opacity: 0.8; */
}

.navbar-dark .navbar-nav .nav-item .nav-link {
    color: #ffffff;
}

.navbar-dark .navbar-nav .nav-item .nav-link:hover {
    color: #DBB778;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    max-height: 400px;
    /* overflow-x: scroll; */
    /* overflow-y: scroll; */
}

/* Customize the appearance of the scrollbar */
.navbar-expand-lg .navbar-nav .dropdown-menu::-webkit-scrollbar {
    width: 10px; /* Set the width of the scrollbar */
}

/* Track */
.navbar-expand-lg .navbar-nav .dropdown-menu::-webkit-scrollbar-track {
    background: #f1f1f1; /* Track background color */
}

/* Handle */
.navbar-expand-lg .navbar-nav .dropdown-menu::-webkit-scrollbar-thumb {
    background: #DBB778; /* Scrollbar handle color */
    border-radius: 5px; /* Rounded scrollbar handle */
}

/* Handle on hover */
.navbar-expand-lg .navbar-nav .dropdown-menu::-webkit-scrollbar-thumb:hover {
    background: #555; /* Scrollbar handle color on hover */
}



.navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .show>.nav-link {
    border-bottom: 2px solid;
    color: #DBB778;

}

.navbar-dark .dropdown-menu .dropdown-item:hover {
    background-color: #181818;
}

.sold_new__tag{
    /* display: block;
    position: fixed;
    z-index: 1;
    margin: 14px;
    width: 830px;
    text-align: right; */
    position: absolute;
    z-index: 1;
    right: 0;
    margin: 14px;
}

@media (min-width: 991px) {
    .navbar-dark .dropdown-menu {
        margin-top: 0.0rem;
    }
}
.footer .social a:hover {
    background-color: #DBB778;
}

.social a:hover {
    background-color: #DBB778;
}

.banner-home {
    position: revert;
}

.banner-home-md {
    /* top: -59px; */
    /* margin-top: -61px; */
}

.top-bar a {
    margin-left: 0px;
    /* line-height: 3.3rem; */
}

.top-bar .phone1 {
    height: 25px;
}

.line {
    /* position: absolute; */
    border-bottom: 1px solid #DBB778;
}

.group-13 {
    display: flex;
    justify-content: space-evenly;
    /* width: 410px;
    height: 24px; */
    /* top: 1519px;
    left: 210px; */
}

.card {
    border-top: none;
    border-left: none;
    border-right: none;
}

/* START aazam's css */

.video-app-container {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
@media (max-width: 767px) {
    .video-app-container {
        width: 100%;
    }
}

/* END aazam's css */

.video-thumbnail{
    background-color: transparent;
    border-color: transparent;
}
.video-thumbnail img {
    border-radius: 15px;
}
.video-page-heading {
    font-size: 55px;
    color: #000;
    font-weight: bolder;
    line-height: 6rem;

}

.embed-responsive-item {
    aspect-ratio: 16 / 9;
    height: auto;
}

/* .text-left.my-5.pt-4 {
    border-top: 1px solid;
    padding: 0px !important;
    margin: 0px !important;
    margin-top: -12px !important;
} */

.video-page-subheading {
    font-size: 37px;
}
.video-play-btn{
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 15px;
    /* padding: 20px; */
    width: 100px;
    font-size: 24px;
    height: 60px;
    color: #f80032;
}

.card .card-text-body {
    /* min-height: 75px; */
    /* min-height: 87px; */
    min-height: 98px;
}

.group-14 {
    display: flex;
    align-items: center;

}

.group-14 img {
    margin-right: 5px;
    height: 18px;
}
.home-search-filter {
    position: relative;
    /* height: 266px; */
    height: 240px;
    background: black;
    margin-top: 20px;
    padding: 40px 0px;
}

#ContentPlaceHolder1_btnsubscribe {
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 15px;
    border-radius: 5rem !important;
}

.navbar-dark {
    padding-top: 14px;
    padding-bottom: 11px;
}

.footer p, footer h3, footer a, footer a:visited {
    color: #ffffff;
}

.footer a:hover {
    color: #dbb778;
}

.btn-maroon {
    background-color: #dbb778;
    color: black;
    border-radius: 5rem !important;
    border: none;
}
.search-filter .form-select {
    background-color: #181818;
    color: #ffffff;
    border: none;
}

.fieldDiv {
    display: flex;
    border: 1px solid #dbb77854;
    background-color: #181818;
    align-items: center;
    border-radius: 4px;
    margin-right: 10px;
}

/* .btnDiv {
    background-color: #dbb778;
    border-radius: 4px;
} */

.viewAllBtn {
    background-color: #dbb778;
    color: #000000;
    border: none;
    margin-bottom: 30px;
    border-radius: 4px;
}

/* .btnDiv:hover {
    background-color: #121010;
    border-color: #121010;
} */

.vehicles-section {
    background-color: #ffffff;
}

.figure-caption {
    display: flex;
    justify-content: center;
    font-size: 20px !important;
    padding: 30px !important;
}

.figure-caption a {
    display: flex;
    color: #ffffff;
    font-size: 24px;
    /* align-items:center; */
}

.figure-caption a > i{
    display: flex;
    align-items:center;
}

.section-welcome .welcome-wrap {
    padding-left: 0px;
}

.welcomeDiv {
    background-color: #000000;
    color: #ffffff;
}
.welcomeTextDiv {
    background-color: #000000;
    color: #ffffff;
    max-height: 407px;
    /* overflow-y: scroll; */
    overflow-y: auto;
    /* -webkit-overflow-scrolling: touch; */
}

.welcomeTextDiv1 {
    background-color: #000000;
    color: #ffffff;
    max-height: 285px;
    overflow-y: auto;
}

.welcomeTextDiv2 {
    max-height: 390px;
    padding-right: 10px;
    overflow-y: auto;
}

.carsDescriptionLimit {
    max-height: 280px;
    overflow-y: auto;
    font-size: calc(1.6rem);
}

.brandDescriptionDiv {
    max-height: 280px;
    overflow-y: auto;
    padding: 0px;
    margin: 0px 100px 50px;
    line-height : revert;
}
.brandDescriptionDiv > h1 {
    color: #000;
}

.c-btn-phone {
    bottom: 81px  !important;
    /* width: 41px !important; */
}
.c-btn-location {
    bottom: 145px  !important;
    /* width: 41px !important; */
}
.c-btn-whatsapp:before {
   /*  background: rgba(0, 184, 51, .6);
    width: 44px;
    height: 44px;
    left: 0px;
    top: -1px; */

    width: 44px;
    height: 44px;
    left: 0.5px;
    top: 2px;
    background: #dbb778;
}
.c-btn-whatsapp:after {
/*     background: rgba(0, 184, 51, .4);
    width: 54px;
    height: 54px;
    left: -5px;
    top: -6px; */
    background: #dbb77873;
    width: 54px;
    height: 54px;
    left: -4px;
    top: -3px;
}
span.select2-container--open
{
    z-index: 9999;
}
.requestModal + .select2-container
{
    width: 100% !important;
    /* z-index: 9999; */
}

.select2-container--bootstrap .select2-selection--multiple {
    height: auto;
}
.textarea:focus {
    border:none !important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple
{
    background-color: #ffbf0026 !important;
    /* padding: 14px; */
    /* height: auto !important; */
    font-size: 16px !important;
    color: #1f2734 !important;
    border-radius: 0px !important;
    border: 1px solid #e0e0e0 !important;
    box-shadow: none !important;
    -webkit-appearance: none !important;

}

.requestModal + .select2-container--default.select2-container--focus .select2-selection--multiple {

    background-color: #f0f2f5 !important
}

.requestModal + .select2-container--default .select2-selection--multiple
{
    background-color: #f0f2f5 !important
}

.select2-container--default .select2-selection--multiple
{
    background-color: #ffbf0026 !important;
    /* padding: 12px; */
    /* height: auto !important; */
    align-content: center;
    height: 50px !important;
    font-size: 16px !important;
    color: #1f2734 !important;
    border-radius: 0px !important;
    border: 1px solid #e0e0e0 !important;
    box-shadow: none !important;
    -webkit-appearance: none !important;
}

.select2-search__field:focus {
    border: none !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice
{
    background-color: #dbb778 !important;
    border: 1px solid #dbb778 !important;
    color: white !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    background-color: #dbb778 !important;
    color: #999 !important;
}

/* .dropdown:hover>.dropdown-menu {
    display: block;
} */

.dropdown-submenu {
    position: relative;
}

/* .dropdown-submenu:hover>.dropdown-menu {
    display: block;
    bottom: 0px !important;
    left: 100%;
    margin-top: -1px;
    overflow-y: scroll;
    top: revert !important;
} */

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
    /* top: auto !important; */
    /* bottom: 0 !important;  */
    /* bottom: -7px !important;  */
    /* top: -154px !important; */
    /* top: -286px !important; */
    bottom: -7px !important;
    left: 100% !important;
    margin-top: 0;
    overflow-y: auto;
    /* max-height: 380px; */
    max-height: 250px;
    overflow-x: hidden;
    top: revert !important;
}

.dropdown-submenu:active > .dropdown-menu {
    display: block;
    /* top: auto !important; */
    /* bottom: 0 !important;  */
    /* bottom: -7px !important;  */
    /* top: -154px !important; */
    /* top: -286px !important; */
    bottom: -7px !important;
    left: 100% !important;
    margin-top: 0;
    overflow-y: auto;
    /* max-height: 380px; */
    max-height: 250px;
    overflow-x: hidden;
    top: revert !important;
}

/* Rotate the arrow icon to the right for the 'Others' dropdown */
.submenu > .dropdown-toggle::after {
    transform: rotate(271deg);
    margin-left: 5px;
}


.dropdown-submenu .dropdown-menu {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    margin-top: -1px;
}

.dropdown-submenu.show>.dropdown-menu {
    display: block;
}

/* Customize the appearance of the scrollbar */
.brandDescriptionDiv::-webkit-scrollbar, .search-results-dropdown::-webkit-scrollbar, .carsDescriptionLimit::-webkit-scrollbar, .welcomeTextDiv::-webkit-scrollbar, .welcomeTextDiv1::-webkit-scrollbar, .welcomeTextDiv2::-webkit-scrollbar,.mission-vision-scrollbar::-webkit-scrollbar  {
    width: 10px; /* Set the width of the scrollbar */
}

/* Track */
.brandDescriptionDiv::-webkit-scrollbar-track, .search-results-dropdown::-webkit-scrollbar-track, .carsDescriptionLimit::-webkit-scrollbar-track, .welcomeTextDiv::-webkit-scrollbar-track, .welcomeTextDiv1::-webkit-scrollbar-track,.mission-vision-scrollbar::-webkit-scrollbar-track {
    background: #f1f1f1; /* Track background color */
}

.welcomeTextDiv2::-webkit-scrollbar-track{
    background: #ccc;
}

/* Handle */
.brandDescriptionDiv::-webkit-scrollbar-thumb, .search-results-dropdown::-webkit-scrollbar-thumb, .carsDescriptionLimit::-webkit-scrollbar-thumb, .welcomeTextDiv::-webkit-scrollbar-thumb, .welcomeTextDiv1::-webkit-scrollbar-thumb, .welcomeTextDiv2::-webkit-scrollbar-thumb,.mission-vision-scrollbar::-webkit-scrollbar-thumb {
    background: #DBB778; /* Scrollbar handle color */
    border-radius: 5px; /* Rounded scrollbar handle */
}

/* Handle on hover */
.brandDescriptionDiv::-webkit-scrollbar-thumb:hover, .search-results-dropdown::-webkit-scrollbar-thumb:hover, .carsDescriptionLimit::-webkit-scrollbar-thumb:hover, .welcomeTextDiv::-webkit-scrollbar-thumb:hover, .welcomeTextDiv1::-webkit-scrollbar-thumb:hover,.mission-vision-scrollbar::-webkit-scrollbar-thumb:hover {
    background: #555; /* Scrollbar handle color on hover */
}

/* Specific styles for CKEditor content */
.ckeditor-content {
    border: none;
}

.ckeditor-content ul, ol, dl {
    list-style-position: inside;
}

.ckeditor-content table {
    border-collapse: collapse;
    width: 100%;
}

.ckeditor-content th, .ckeditor-content td {
    border: 1px solid #ddd;
    padding: 8px;
}

.ckeditor-content th {
    background-color: #f2f2f2;
    text-align: left;
}

.ckeditor-content figure.table {
    margin: 0;
    padding: 30px;
}


.moreAboutBtn {
    background-color: #dbb778;
    color: #000000;
    border-radius: 4px;
}

.section-welcome .welcome-wrap h2 {
    font-family: sans-serif;
}

.inventoryBannerText {
    display: block;
    text-align-last: center;
    color: #ffffff;
    position: relative;
    z-index: 1;
}

.inventoryBannerText p b{
    font-size: 20px;
    font-weight: 600;
    color: #dbb778;
}

.inventoryBannerText p, h1 {
    font-size: 40px;
    font-weight: 300;
    color: #fff;
}


/* .slick-track {
    display: flex;
} */

.card {
    /* width: 32% !important; */
    /* width: auto !important; */
}

.socialIconHeader {
    display: flex;
}

.post-list-img {
    width: 100%!important;
    aspect-ratio: 3 / 2;
    height: revert;
    height: auto;
    border-top-right-radius: 22px;
    border-top-left-radius: 22px;
}

.blogs {
    width: 30%;
    margin-left: 25px;
}

/* .input-group .form-control, .input-group-addon, .input-group-btn {
    background-color: #eaf7f7;
} */

.btn-secondary {
    background-color: #dbb778;
    color: #000;
    font-weight: 600;
    border-radius: 5px;
}

.searchBTn {
    background-color:#202020;
    color: #ffffff;
    border-radius: 0px 5px 5px 0px;
}

.hoverBtnShow, .detailbtnHover {
    display: none;
}

.vehicle-card:hover .card-body {
    background-color: #202020 !important;
}

.vehicle-card:hover .card-body {
    background-color: #202020 !important;
}

.vehicle-card:hover .card-body .card-text-body h5 {
    color: #ffffff;
    /* padding-top: 25px; */
}
/* .vehicle-card .card-body .card-text-body .group-13:hover {
    display: none;
} */

.vehicle-card:hover .card-body .group-14 {
    display: none;
}

/* .vehicle-card:hover img {
    opacity: 0.8;
} */

/* .vehicle-card:hover{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
} */

.vehicle-card:hover .card-body .hoverBtnShow {
    display: block;
    margin-top: -16px;
    margin-bottom: -2px;
}

.dlab-bnr-inr::before {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    background: linear-gradient(rgb(0 0 0), rgb(0 0 0 / 100%));
    border-radius: 0%;
    top: 0%;
    content: "";
    height: 500px;
    left: 0%;
    /* mix-blend-mode: multiply; */
    opacity: .3;
    position: absolute;
    width: 100%;
    z-index: 0;
}

.showIconWithSelect {
    font-size: calc(1.4rem);
    height: 40px;
    padding-left: 1rem;
    border-radius: 0;
    background-image: url(../images/select-arrow.svg);
    font-family: "Open Sans";
    line-height: normal;
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
}

.vehicle-card:hover .card-body .detailbtnHover {
    display: block;
    /* margin-top: -16px; */
    margin-bottom: -2px;
}

.vehicle-card.card .card-body h5 {
    /* min-height: 36px; */
    min-height: 50px;
    margin-top: -10px;
    /* margin-bottom: 21px; */
}

.featuredDetailCardStockDetail h5 {
    min-height: 68px !important;
}

.vehicle-card:hover .featuredDetailCardStockDetail h5 {
    min-height: 52px !important;
}

.stockDetailTextDiv {
    margin-top: 41px;
}


.sold-card.card .card-body h5 {
    /* min-height: 36px; */
    min-height: 50px;
    margin-top: -10px;
    /* margin-bottom: 21px; */
}


.featured-vehicles {
    /* padding: 4.3rem 0 3.9rem; */
    /* padding: 0.3rem 0 3.9rem; */
    padding: 6.4rem 0 7.1rem;
}

.search-filter .btn-primary {
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 15px;
    padding: 0px;
}

.vehicles-section .figure .figure-caption {
    background-image: linear-gradient(183deg,#00000000 0%,#000000 100%);
    background-color: revert;
    border-radius: 0px 0px 8px 8px;
}

.logoImg {
    height: 25px;
}

.featuredHeading {
    font-size: 3.2rem;
}

.welcomeHeading {
    font-size: 4rem;
    font-weight: 100;
    line-height: 4.1rem !important;
}

.car-features h5 {
    margin: 0px;
    align-self: center;
}

.findVehicleFormDiv {
    justify-content: center;
}

/* Global Search CSS Start */
.headerSearchIon {
    color: #fff;
}
.headerSearchIonMobile {
    color: rgba(255,255,255,.55);
}
.custom-search-input {
    border: 2px solid #fff !important;
    border-bottom: 2px solid #dbb778;
    font-size: 1.7rem;
    padding: 10px 0;
    outline: none;
    box-shadow: none;
    border-radius: 0;
    background-color: #fff;
    margin-left: 10px;
    color: #000;
}

/* .custom-search-input::placeholder {
    color: #b0b0b0;
} */

.custom-search-input:focus {
    border: 2px solid #fff !important;
    border-bottom: 2px solid #dbb778 !important;
    box-shadow: none;
}

.customSearchInput {
    border: 2px solid #fff !important;
    border-bottom: 2px solid #dbb778;
    font-size: 1.4rem;
    padding: 0px 1px;
    outline: none;
    box-shadow: none;
    border-radius: 0;
    background-color: #fff;
    margin: 0px 11px;
    color: #000;
    width: 330px;
    font-weight: 500;
}

.internalCustomSearchInput {
    border: 2px solid #fff !important;
    border-bottom: 2px solid #dbb778;
    font-size: 1.4rem;
    padding: 0px 0px;
    outline: none;
    box-shadow: none;
    border-radius: 0;
    background-color: #ffffff;
    margin: 0px 11px;
    color: #000;
    width: 330px;
    font-weight: 500;
}

.search-results-dropdown {
    list-style-type: none;
    padding: 0;
    /* margin: 5px 0 0; */
    background-color: white;
    border-radius: 0px 0px 4px 4px;
    max-height: 280px;
    overflow-y: auto;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 20;
    /* z-index: 1000; */
}

.search-result-item {
    /* padding: 10px; */
    padding: 10px 22px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    border-bottom: 1px solid #eee;
    align-items: center;
}

.search-result-item:hover {
    background-color: #f1f1f1;
}

.search-result-item i {
    margin-right: 10px;
}

.result-type {
    color: #aaa;
    font-size: 12px;
}

.globalSearchListName {
    margin-bottom: 0px;
    font-size: 15px;
    margin-left: 10px;
    color: #151515;
}

.faSearchListIcon {
    color: #adadad;
}

.inventorysearchFilterDiv {
    display: flex;
}

.searchCloseIcon {
    display: none;
}

/* .searchMainDiv {
    background-color: #fff;
    border-radius: 100px;
    margin-right: 134px;
    padding: 0px 20px;
    position: relative;
    width: 367px;
    box-shadow: 0px -1px 2px 1px #816c47;
    border: 2px solid #DBB778;
} */
.searchMainDiv,
.internalSearMainDiv {
    background-color: #fff;
    border-radius: 100px;
    margin-right: 134px;
    padding: 0px 20px;
    position: relative;
    width: 367px;
    box-shadow: 0px -1px 2px 1px #816c47;
    border: 2px solid transparent;
}
.internalSearMainDiv {
    margin-right: 21px;
}
.internalCustomSearchInput:focus {
    background-color: #ffffff;
}

/* Base state of the placeholder */
.internalCustomSearchInput::placeholder {
    transition: all 0.4s ease-in-out;
    opacity: 1;
    transform: translateY(0);
    display: inline-block;
}

/* State when the text is switching */
.placeholder-animating::placeholder {
    opacity: 0;
    transform: translateY(-15px); /* Moves up as it fades out */
}

.searchMainDiv > i {
    color: #adadad;
}

.internalSearMainDiv > i {
    color: #dbb778;
}

/* Global Search Css End */

/* .car-features i {
    font-size: 25px;
} */

/* .section-full:last-child {
    margin-bottom: -90px;
} */

.used-car-dl-info li .viewAllBrand {
    background-color: #95949482 ;
}

.used-car-dl-info li a {
    border-radius: 4px;
}

.used-car-dl-info li a:hover {
    background-color: #dbb778;
    border: 1px solid #dbb778 !important;
    color: #ffffff;
}

.used-car-dl-info li .viewAllBrand {
    background-color: #dbb778;
    border: 1px solid #dbb778 !important;
    color: #ffffff;
}

.used-car-dl-info li .viewAllBrand:hover {
    background-color: #121010;
    border: 1px solid #121010 !important;
    color: #fff;
}

.featuredDetailCard {
    min-height: 95px !important;
}
.featuredDetailCardStockDetail {
    min-height: 104px !important;
}

.homeCardTitle {
    min-height: 73px !important;
}

.vehicle-card:hover .homeCardTitle {
    min-height: 50px !important;
}

.viewInventoryBtn:hover {
    color: #dbb778;
}
.cardNameText {
    font-size: 24px;
    margin-bottom: 0px;
}
.cardNameText:hover {
    color: #dbb778;
}


/* .img-gradient{
    position:relative;
    display:inline-block;
} */

.vehicle-card:hover .img-gradient:after {
    content:'';
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    display:inline-block;
    background: -moz-linear-gradient(top, #00000096 0%, #00000094 0%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00000094), color-stop(0%,#00000096)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #00000096 0%,#00000094 0%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #00000096 0%,#00000094 0%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #00000096 0%,#00000094 0%); /* IE10+ */
    background: linear-gradient(183deg,#0000005e 0%,#0000005c 0%);
}

.featured-vehicles .featured-slide .card .card-body {
    position: relative;
    z-index: 1;
}

.featured-vehicles .featured-slide .slick-next {
    margin-top: -52px;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #dbb778;
    border-color: #dbb778;
}

.newArrival {
    position: absolute;
    z-index: 1;
    right: 0;
    margin: 14px;
}

.newArrivalTag {
    font-weight: 600;
    padding: 5px;
    border-radius: 4px;
    font-size: 12px;
}

/* .img-gradient img{
    display:block;
} */

.cardRowDiv {
    /* margin: 0px 0px; */
}

/* .featured-vehicles .featured-slide .card .card-body h5 {
    min-height: 50px !important;
} */

/* .sold-label-frontend {
    background-color: #dbb778;
    width: 19%;
    padding-top: 5px;
    padding-bottom: 5px !important;
}

.sold-label-frontend:hover {
   color: #ffffff;
} */


/* .vehicle-card:hover .soldDiv {
    display: none;
} */
.soldDiv {
    display: flex;
    justify-content: center;
    margin-top: -30px;
    margin-bottom: 20px;
}

::selection {
    background: #dbb778;

}

.formInputField {
    background-color: #ffbf0026 !important;
    padding: 14px ;
    height: auto !important;
    font-size: 16px !important;
    color: #1f2734 !important;
    border-radius: 0px !important;
    border: 1px solid #e0e0e0 !important;
    box-shadow: none !important;
    -webkit-appearance: none !important;
}

.searchInputField {
    background-color: #f5f8f9 !important;
}

.contact-style-1 .form-control {
    padding-right: 14px !important;
    padding-top: 14px !important;
    padding-bottom: 14px !important;
    background-color: #ffbf0026;
}

input[type="text"]:focus {
    border: 2px solid #dbb778;
}

input[type="checkbox"]+label:before, input[type="radio"]+label:before {
    border: 2px solid #dbb778;
    background-color: #fff;
}

input[type="radio"]:checked+label:before, input[type="checkbox"]+label:hover:before, input[type="radio"]+label:hover:before {
    border: 2px solid #dbb778;
    background-color: #dbb778;
}

.sell {
    margin-bottom : 25px
}

/* .car-valuation h2 {
    margin-bottom: 35px;
} */
.car-valuation h1 {
    margin-bottom: 35px;
}

.bg-white-important {
    background-color: #fff;
}

.owl-next, .owl-prev {
    background-color: #000000;
    border-color: #000000;
    color: #fff;
}

.owl-next:active, .owl-next:focus, .owl-next:hover, .owl-prev:active, .owl-prev:focus, .owl-prev:hover {
    border: 2px solid #dbb778;
    background-color: #dbb778;
    color: #fff;
}

.post_body p span {
    font-size: 16px !important;
}

.previousNext {
    color: #000000;
}

.previousNext:hover {
    color: #dbb778;
}

.stockDetailCarFeatures {
    border: none;
    outline: none;
    width: 100%;
    height: 30px;
    min-height: 40px;
    border-bottom: 1px solid;
}

.corValuesList {
    font-size: 15px;
    padding: 16px;
    /* list-style-type: "->" */

}

.corValuesList li {
    padding: 5px;
    font-weight: 600;
}
.corValuesList li::marker {
    color: #dbb778;
}

.aboutUsPageContent {
    padding-bottom: 0px;
}

.modal-header {
    background-color: #dbb778;
}

.site-button:active, .current2, .page_numeric2:hover {
    background-color: #dbb778;
    /* border: 1px solid transparent; */
    border: 1px solid #dbb778;
    color: white;
    border-radius: 32px;
    height: 40px;
    min-width: 40px;
    padding-top: 10px;
    font-size: 14px;
    font-weight: 600;
    /* border: #dbb778; */
}

.page_numeric2 {
    background-color: transparent;
    list-style-type: none;
    margin-right: revert;
    display: inline-block;
    border: revert;
    height:40px;
    min-width: 40px;
    color: #333333;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 600;
    margin-top: 0px;
    text-align: center;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}

.current2{
    margin-bottom: 20px;
}

.page_numeric2:hover{
    border:none!important;
    background-color: transparent;
    color: #606060;
    cursor:pointer;
}
.bd-radius{
    border-radius: 10px!important;
}

.imageHeaderMobile {
    display: none;
}

.sellYourCarCall {
    margin-top: 5px;
}

.numberNumberClick:hover .overlap-group .text-wrapper {
    color: #dbb778;
}
.visitLocationClick:hover .overlap-group_address .text-wrapper {
    color: #dbb778;
}

.blogWithSearch {
    display: flex;
    justify-content: space-between;
}


.page_numeric2 {
    background-color: transparent;
    list-style-type: none;
    margin-right: revert;
    display: inline-block;
    border: revert;
    height:40px;
    min-width: 40px;
    color: #333333;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 600;
    margin-top: 0px;
    text-align: center;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}

.current2{
    margin-bottom: 20px;
}


.page_numeric2:hover {
    border: none !important;
    background-color: transparent;
    color: #606060;
    cursor: pointer;
}
.bd-radius {
    border-radius: 10px !important;
}
.previousNotData {
    color: gray;
}

.appPopUpModal i.fa.fa-times {
    position: absolute;
    z-index: 1;
    right: 6px;
    top: 5px;
    width: 31px;
    height: 29px;
    border-radius: revert;
    background: revert;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0;
    border: revert;
}

.appPopUpModal i.fa.fa-times:hover {
    color: grey;
}
.mobilePopupContent {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    border-radius: 12px !important;
}

.appPopUpModal .close {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1051;
    color: #000;
    cursor: pointer;
    opacity: 1;
}
.appPopUpModal {
    border-radius: 10px;
}
.appPopUpModal > img {
    border-radius: 10px;
}
.nextNotData {
    color: gray;
}
.previousNotData:hover {
    color: gray;
}
.nextNotData:hover {
    color: gray;
}

.overlap-group_address {
    position: relative;
    width: 115px;
    height: 34px;
    background-color: #14191c;
    border-radius: 1000px;
    margin-right: 10px;
}

.numberMainDiv {
    display: flex;
    justify-content: end;
}


.firstHeaderIconDiv {
    display: flex;
    flex-direction: row;
    align-items:center;
}

#brandId::-webkit-scrollbar-thumb {
    background: #DBB778; /* Scrollbar handle color */
    border-radius: 5px; /* Rounded scrollbar handle */
}

.intl-tel-input .flag-container {
    /* margin-top:-9px; */
}

.desktop-only {
    pointer-events: none;
    cursor: default;
}
.menuUlDiv {
    display:flex !important;
    flex-direction: column !important;
    position: absolute !important;
}
.menuUlListFirst {
    /* display: block !important; */
    position: relative !important;
    top: 100% !important;
    left: 0 !important;
    border-radius: .25rem .25rem 0rem 0rem !important;
    max-height: 400px !important;
    overflow-y:scroll !important;
}
.menuUlListSecond {
    /* display: block !important; */
    position: relative !important;
    top: 100% !important;
    left: 0 !important;
    border-radius: 0rem 0rem .25rem .25rem !important;
    margin-top: -3px !important;
}

.dlab-bnr-inr {
    height: 250px !important;
}

.searchModalForMobile {
    display: none;
}

.searchModalForDesktop {
    display: block;
}

.advancedSearchShow {
    display: none;
}

.pills {
    margin: 0px;
    margin-left: 0px !important;
}

@media (min-width: 280px) and (max-width:340px) {
    .pill {
        font-size: 8px !important;
    }
}
@media (min-width: 375px) and (max-width:767px) {
    .c-btn-whatsapp {
        height: 55px !important;
        width: 55px !important;
    }

}
@media (min-width: 280px) and (max-width:767px) {

    .new_arrival {
        left: revert;
    }
    .current {
        left: revert;
    }
    .sold {
        left: revert;
    }

    .pill {
        font-size: 10px !important;
    }

    .newArrival {
        margin: 10px;
    }

    .newArrivalTag {
        font-weight: 600;
        padding: 5px;
        border-radius: 4px;
        font-size: 10px;
    }
    .brandDescriptionDiv {
        margin: 60px 23px 50px;
    }
    .select2-container--default.select2-container--focus .select2-selection--multiple
    {
        font-size: 13px !important;
    }

    .requestModal + .select2-container {
        width: 98% !important;
    }


    .dropdown-contan {
        overflow-y: scroll;
        max-height: 200px !important;
    }

    .dropdown-submenu .dropdown-menu
    {
        position: static !important;
        overflow-y: scroll;
        max-height: 200px !important;
    }

    .submenuBtn {
        border-bottom: 1px solid #dbb778;
        background: transparent;
    }
    .submenuBtn:active {
        border-bottom: 1px solid #dbb778;
        background: transparent;
    }

    .navbar-nav {
        max-height: revert;
    }

    .menuUlDiv {
        display: flex !important;
        flex-direction: column !important;
        position: relative !important;
    }

    .menuUlListFirst {
        max-height: 163px !important;
    }

    .searchModalForMobile {
        display: block;
        margin-left: 35px;
    }

    .searchModalForDesktop {
        display: none;
    }

    .advancedSearchShow {
        display: block;
    }

    .banner-home .banner-text {
        /* top: 136px; */
        /* top: 110px; */
        /* top: 95px; */
        top: 136px;
        display: block !important;
        bottom: revert;
        padding: 5.3rem 2rem !important;
    }
    
    .inventorysearchFilterDiv {
        display: block;
        margin-bottom: 32px;
    }

    .searchMainDiv {
        width: 100%;
        margin-right: 0px;
    }

    .internalSearMainDiv {
        width: 100%;
        margin-right: 0px;
    }

    /* .internalCustomSearchInput {
        width: 284px;
        height: 30px;
    } */

    .video-container video{
        height: 450px!important;
        object-fit: cover!important;
    }

    .banner-home .banner-text {
        top: 375px;
    }
}
@media (min-width: 351px) and (max-width:374px) {
    .brand-one {
        height: 40px !important;
    }
}

@media only screen and (max-width: 430px) {
    .page-content .dlab-bnr-inr {
        height: 130px !important;
    }
}
@media (min-width: 768px) and (max-width:991px) {

    .newArrival {
        margin: 8px;
    }

    .newArrivalTag {
        font-weight: 600;
        padding: 5px;
        border-radius: 4px;
        font-size: 8px;
    }

    .banner-home .bannerTextDiv {
        justify-content: space-around !important;
        top: 457px;
    }

    .searchMainDiv {
        margin-right: 0px;
    }
    
    .internalSearMainDiv {
        margin-right: 0px;
        /* width: 36% !important; */
        /* margin-right: 0 !important; */
    }

    .group-3 {
        display: none;
    }

    .title-separator {
        margin: 0px !important;
        margin-bottom: revert !important;
    }

    .fieldDiv {
        margin-right: revert;
        margin: 5px;
    }

    .findVehicleFormDiv div {
        width: 25% !important;
    }

    .blogs {
        width: 45%;
    }

    .car-features {
        width: 100% !important;
    }

    .vehicles-section > .container-fluid > .row > div {
        width: 33%;
    }

    .figure-caption a {
        font-size: 15px;
    }

    .bx-style-1 h4 {
        background-color: rgb(249, 249, 249);
        padding: 10px 5px;
        margin-bottom: 10px;
    }

    .dropdown-contan {
        overflow-y: scroll;
        max-height: 300px !important;
    }

    .dropdown-submenu .dropdown-menu
    {
        position: static !important;
        overflow-y: scroll;
        max-height: 300px !important;
    }

    .submenuBtn {
        border-bottom: 1px solid #dbb778;
        background: transparent;
    }
    .submenuBtn:active {
        border-bottom: 1px solid #dbb778;
        background: transparent;
    }

    .navbar-nav {
        max-height: revert;
    }

    .menuUlDiv {
        display: flex !important;
        flex-direction: column !important;
        position: relative !important;
    }

    .menuUlListFirst {
        max-height: 163px !important;
    }

    .pill {
        font-size: 11px !important;
        padding: 13px 0px !important;
    }
    
    .search-results-dropdown {
        max-height: 264px !important;
    }

    .search-results-dropdown > li {
        font-size: 12px;
    }
}

@media (min-width: 1080px) and (max-width:1110px) {
    .banner-home .bannerTextDiv {
        top: 426px;
    }
}
@media (min-width: 768px) {
    .new_arrival {
        left: 16px;
    }
    .current {
        left: -16px;
    }
    .sold {
        left: -46px;
    }

    .ThreeCardImgDiv {
        border-radius: 8px;
    }

    .ThreeCardImgDiv:hover + .figure-caption .cardNameText {
        color: #dbb778 !important;
    }

    .desktop-only {
        pointer-events: auto;
        cursor: pointer;
    }
}
@media (max-width: 767px) {

    .top-bar a {
        margin-left: -7px;
        /* line-height: 3.3rem; */
    }

    .numberMainDiv {
        display: flex;
        justify-content: left;

    }
    .visitUsMainDiv {
        display: flex;
        justify-content: right;

    }

    .overlap-group_address {
        background-color: revert !important;
    }

    .headerIconImg {
        display: none;
    }

    .blogWithSearch {
        display: block;
    }

    .previousTextDynamic{
        display: none;
    }
    .nextTextDynamic {
        display: none;
    }

    .bx-style-1 h4 {
        background-color: rgb(249, 249, 249);
        padding: 10px 5px;
        margin-bottom: 10px;
    }

    .dlab-bnr-inr::before {
        top: 11%;
        height: 28%;
    }

    .inventoryBannerText p b {
        font-size: 15px;
    }

    .businessHoursDiv {
        margin-bottom: 40px;
    }

    .sellYourCarCall {
        margin-top: 25px;
    }

    .group-3 {
        display: none;
    }

    .featured-vehicles .featured-slide .slick-prev {
        width: 20px;
    }

    .navbar {
        top: 55px;
        /* top: 0px; */
        background-image: linear-gradient(183deg,#000000 0%,#000000d9 100%);
        /* background-color: revert; */
        /* background: linear-gradient(180deg, #000 24%, #695959 131%); */
        /* opacity: 0.8; */
    }

    .imageHeaderMobile {
        display: block;
    }

    .bannerHomeText {
        background-color: rgba(0, 0, 0, 0.4) !important;
    }
    .bannerHomeText {
        background-image: linear-gradient(183deg,#00000000 0%,#000000 100%);
        text-align: center;
        /* top: 218px; */
        top: 83px;
        position: absolute;
        width: 100%;
        height: 28%;
    }

    .featured-vehicles .featured-slide .slick-next {
        margin-top: -40px !important;
        width: 20px;
    }

    .top-bar {
        padding: 8px 0 8px;
    }

    .section-full:last-child {
        margin-bottom: -90px;
    }

    .inventoryBannerText p, h1 {
        font-size: 21px;
        font-weight: 300;
    }

    .findVehicleFormDiv {
        justify-content: unset;
        margin: 0px;
    }

    /* .top-bar {
        height: 69px;
        display: none;
    } */

    .overlap-group {
        position: relative;
        width: 143px;
        height: 34px;
        /* background-color: #14191c; */
        background-color: revert;
        border-radius: 1000px;
    }

    .text-wrapper {
        top: 11px;
        left: 39px;
        font-size: 12px;
    }

    .logo-light {
        position: relative;
        /* width: 150px; */
        height: 33px;
        object-fit: cover;
    }

    .headerIconImg {
        padding: 0px 0px !important;
    }

    .top-bar [class*=col-] {
        padding: 0px 0px !important;
        border-bottom: 0px !important
    }

    .socialIconHeader {
        display: none;
    }

    .blogs {
        width: 90%;
        margin-left: 0px !important;
    }

    .blogRow {
        place-content: center;
    }

    .fieldDiv {
        margin-bottom: 5px;
    }

    .home-search-filter {
        height: 330px;
    }

    .search-filter .title-separator {
        margin-bottom: 0px;
    }

    .wave__btn_div{
        bottom: 47px!important;
        left: 68px!important;
    }

    .help-wave-hand{
        bottom: 92px!important;
        left: 170px!important;
    }

    /* START aazam's css */
    .video-page-heading {
        font-size: 40px;
        line-height: 5.5rem;
    }

    .video-gallery-slide .slick-next,
    .video-gallery-slide .slick-prev {
        width: 20px;
        height: 30px;
    }

    .video-gallery-slide .slick-prev {
        margin-top: 15px;
        z-index: 1;
        left: 12px;
    }

    .video-gallery-slide .slick-next {
        right: 12px;
        margin-top: 0;
    }

    /* END aazam's css */
}
@media (min-width: 991px) and (max-width:1200px) {
    .blog_post__btn {
        width: 50%!important;
    }

    /* .internalSearMainDiv {
        margin-right: 0px;
    } */

    #ContentPlaceHolder1_btnsubscribe {
        font-size: 13px;
    }

    .home-banner-text-div {
        margin-left: 77px;
    }

}
/* @media (min-width: 280px) and (max-width:425px) {
    .embed-responsive-item{
        height: 250px;
    }

}
@media (min-width: 426px) and (max-width:768px) {
    .embed-responsive-item{
        height: 390px;
    }

} */
@media (min-width: 280px) and (max-width:340px) {
    .pill {
        font-size: 8px !important;
    }

    .banner-home .banner-text {
        /* top: 170px; */
        top: 440px;
        padding: 3.75rem 2rem !important;
    }
}
@media (min-width: 320px) and (max-width:340px) {

    .banner-home .banner-text {
        /* top: 171px; */
        top: 433px;
        padding: 4.2rem 2rem !important;
    }
}
@media (min-width: 341px) and (max-width:360px) {

    .banner-home .banner-text {
        /* top: 124px; */
        top: 373px;
        padding: 4.8rem  2rem !important;
    }
}
@media (min-width: 361px) and (max-width:380px) {

    .banner-home .banner-text {
        /* top: 123px; */
        top: 362px;
        padding: 5.3rem 2rem !important;
    }
}

@media (min-width: 381px) and (max-width:400px) {

    .banner-home .banner-text {
        /* top: 135px; */
        top: 362px;
        padding: 6rem 2rem !important;
    }
}
@media (min-width: 401px) and (max-width:420px) {

    .banner-home .banner-text {
        /* top: 137px; */
        top: 355px;
        padding: 6.3rem 2rem !important;
    }
}

@media (min-width: 421px) and (max-width:440px) {

    .banner-home .banner-text {
        /* top: 137px; */
        top: 345px;
        padding: 6.8rem 2rem !important;
    }
}



.card.slick-slide:hover .featured-vehicle-desc-wrapper .group-13{
    display: none;
}
.card.slick-slide .card-body.new-design .featured-vehicle-desc-wrapper.card-text-body{
    padding: 0rem 1rem;
}
.card.slick-slide .card-body.new-design{
    padding: 1rem 0;
    padding-top: 0 !important;
    padding-bottom: 1rem !important;
}
.card.slick-slide .featured-vehicle-desc-wrapper .detailbtnHover{
    margin: 0;
}
.card.slick-slide .featured-vehicle-desc-wrapper .group-13 *{
    color: #000;
}
.card.slick-slide:hover .featured-vehicle-desc-wrapper .detailbtnHover{
    display: inline-block;
    margin-top: -25px;
}
.card.slick-slide:hover .card-body.new-design{
    background-color: #000;
}
.card.slick-slide:hover .featured-vehicle-desc-wrapper h5{
    color: #fff;
}


/* Container for the image */
.img-gradient {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}

.vehicle-card:hover .img-gradient {
    border-radius: 5px 5px 0px 0px;
}

/* Apply a dark overlay on hover */
.img-gradient::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0); /* Initially transparent */
    transition: background-color 0.3s ease; /* Add transition effect */
}

/* Change the dark overlay on hover */
.img-gradient:hover::before {
    background-color: rgba(0, 0, 0, 0.5); /* Adjust the alpha value to control darkness */
}

@media only screen and (min-width: 1400px) and (max-width: 1516px) {
    .navbar-dark .dropdown-menu {
        margin-top: -3px !important;
    }
}

@media only screen and (max-width: 767px) {
    .page-content .dlab-bnr-inr {
        background-size: cover;
    }
}

/* @media only screen and (min-width: 1800px) {
    .embed-responsive-item{
        height: 740px;
    }
} */
@media only screen and (min-width: 1401px) {
    .dlab-bnr-inr {
        height: 350px !important;
    }

    .search-results-dropdown {
        max-height: 450px !important;
    }

}

.carsDescriptionLimit h1 {
    color:#000 !important;
}
.carsDescriptionLimit h1 > span {
    color:#000 !important;
}
.ql-editor ol li:is([data-list='bullet'])::before {
    content: "•";
}


.intl-tel-input.separate-dial-code input {
  padding-left: 100px !important; /* Adjust as needed */
}




.no-match-box{
    background:#e3e3e3;
    border-radius:12px;
    padding:25px;
}

.icon-circle{
    width:70px;
    height:70px;
    background:#f4f1f7;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    position:relative;
}

.icon-circle i{
    font-size:32px;
    color:#6f42c1;
}

.icon-circle:after{
    content:"";
    width:14px;
    height:8px;
    background:#17c0c9;
    border-radius:10px;
    position:absolute;
    bottom:10px;
}

.no-match-title{
    font-weight:600;
    font-size:22px;
}

.no-match-text{
    color:#6c757d;
    font-size:15px;
}
